{
    "mpmApp": {
        "requirementOrderItem" : {
            "home": {
                "title": "Requirement Order Items",
                "createLabel": "Buat Requirement Order Item baru",
                "createOrEditLabel": "Buat atau edit Requirement Order Item",
                "search": "Cari Requirement Order Item"
            },
            "created": "Requirement Order Item dengan id {{ param }} telah dibuat",
            "updated": "Requirement Order Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Requirement Order Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Requirement Order Item {{ id }}?"
            },
            "detail": {
                "title": "Requirement Order Item"
            },
            "qty": "Qty",
            "orderItem": "Order Item",
            "requirement": "Requirement"
        }
    }
}
